# Deprecated API

## Contents

- Classes
- Methods

Deprecated Classes
Class
Description
org.jmock.util.Dummy
Use MockObjectTestCase.newDummy instead

Deprecated Methods
Method
Description
org.jmock.core.MockObjectSupportTestCase.newDummy(Class)
Use MockObjectTestCase.newDummy instead
org.jmock.core.MockObjectSupportTestCase.newDummy(Class, String)
Use MockObjectTestCase.newDummy instead
org.jmock.core.MockObjectSupportTestCase.newDummy(String)
Use MockObjectTestCase.newDummy instead
org.jmock.expectation.MockObject.notYetImplemented()
org.jmock.expectation.MockObject.notYetImplemented(String)